advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fLesranner
container.dropper=§fDroppyer
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fArgh
container.chestDouble=§fArgh Vras
container.enderchest=§fArgh Den an Diwedh
container.beacon=
container.shulkerBox=§fBoks Shulker
demo.help.movementShort=§fGwayewgh dre waska %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fMirewgh a-dro yn unn usya an logosen
demo.help.jump=§fLemmewgh dre waska %1$s
demo.help.inventory=§fUsyewgh %1$s rag ygeri agas rol daffar
demo.help.title=§fModh Demo Minecraft
demo.help.fullWrapped=§fAn demo ma a dhur 5 dydh y'n gwari (neb 1 our ha 40 mynysen a dermyn gwir). Checkyewgh an avonsyansow rag hyntys! Omlowenhewgh!
entity.MinecartChest.name=§fBalgert hag Argh
entity.MinecartHopper.name=
entity.Villager.name=§fTrevesik
entity.Villager.farmer=§fTiek
entity.Villager.fisherman=§fPyskador
entity.Villager.shepherd=§fBugel
entity.Villager.fletcher=§fGwareger
entity.Villager.librarian=§fLyveryas
entity.Villager.cleric=§fKlorek
entity.Villager.armor=§fDen an Arvwisk
entity.Villager.weapon=§fGov an Arvow
entity.Villager.tool=§fGov an Doulys
entity.Villager.butcher=§fKiger
entity.Villager.leather=§fLedhrer
entity.Horse.name=§fMargh
entity.Donkey.name=§fAsen
entity.Mule.name=§fMul
entity.Llama.name=§fLlama
itemGroup.buildingBlocks=§fStockys Drehevyans
itemGroup.decorations=§fStockys Afinus
itemGroup.redstone=§fMenrudh
itemGroup.transportation=§fTreusporth
itemGroup.search=§fHwilas Traow
itemGroup.food=§fViktuals
itemGroup.tools=§fToul
itemGroup.combat=§fArvow
itemGroup.brewing=§fOw Braga
itemGroup.materials=§fDaffar
itemGroup.inventory=§fRol Treusvewans
itemGroup.hotbar=§fToulys gwithys
tutorial.find_tree.description=§fGwrewgh y weskel rag kuntel prenn
tutorial.open_inventory.title=§dYgeri an rol
tutorial.craft_planks.title=§dGwul estyl prenn
